[Print]
PrinterName = Pantum BP5100 Series
OEM_NAME = Pantum

[zhcn]
CopyRight = 版权所有 2020 珠海奔图电子有限公司。保留所有权利。

[enus]
CopyRight = Copyright 2020 Zhuhai Pantum Electronics Co.,Ltd. All rights reserved.